RubyGems Navigation menu

aws-sdk-core 3.91.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.96.1 - May 18, 2020 (265 KB)
  2. 3.96.0 - May 15, 2020 (265 KB)
  3. 3.95.0 - May 07, 2020 (265 KB)
  4. 3.94.1 - May 04, 2020 (265 KB)
  5. 3.94.0 - April 08, 2020 (265 KB)
  6. 3.91.0 - March 09, 2020 (264 KB)
Show all versions (1100 total)

Runtime Dependencies (4):

  • aws-eventstream ~> 1.0, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    c9850f1ab2f4720d4479be3e51b84f624f3878c75a14e6fe7cd537de264a8345

    Total downloads 266,769,996

    For this version 1,099,358

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: